/* Localized versions of Info.plist keys */

CFBundleName = "DownloadFiles";
NSHumanReadableCopyright = "Kopierecht 2005 Panic Inc.";
CFBundleGetInfoString = "Download Files versie 1.0, Kopierecht (c) 2005, Panic Inc.";

AMName = "Download Files";
//AMDNote = "(* AMDNote text goes here. (optional) *)";
AMDOptions = "Een Transmit Favoriet of een handmatig opgegeven server, gebruikersnaam, wachtwoord, poort en protocol, de gekozen hervattingsmodus en één of meer serverpaden in volledig UNIX-padformaat.";
AMDResult = "Paden naar elk van de gedownloade onderdelen.";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "Deze actie downloadt bestanden van de geselecteerde server.";